/* This is the main configuration file.  If you can't figure this out, die. */

/* GENERAL STUFF */

	/* User to drop privileges to after entering daemon mode */
#define DROP_USER "nobody"

	/* Group to drop privileges to after entering daemon mode */
#define DROP_GROUP "nogroup"

	/* Logging severity */
#define LOGGING_SEVERITY	LOG_PID

	/* Logging facility */
#define LOGGING_FACILITY	LOG_DAEMON



/* TCPLOG (comment out to negate) */

	/* Log "null" scans -- used by port scanners like nmap */
#define DETECT_NULL

	/* Log "fin" scans -- used by port scanners like nmap */
#define DETECT_FIN


	/* Log ftp transfers -- might make logs messy on a ftp site! */
#define LOG_FTP_TRANSFERS

	/* Get username of connecting user (if port is listening) */
#define	RETRIEVE_IDENTD

	/* Cache resolved hostnames (speeds up repetitive resolves) */
#define USE_DNS_CACHE


/* UDPLOG (comment out to negate) */

	/* Log uses of traceroute(1) -- clarifies connections to wierd ports */
#define DETECT_TRACEROUTE


/* ICMPLOG (none) */
